org.apache.maven.artifact.resolver.conflict

## Interface ConflictResolver

- All Known Implementing Classes:
    DefaultConflictResolver

      public interface ConflictResolver

  Version:
    $Id: ConflictResolver.java 495147 2007-01-11 07:47:53Z jvanzyl $
  Author:
    Jason van Zyl

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ROLE`

- - ### Field Detail

    - #### ROLE

          static final java.lang.String ROLE